ustrtod(3)

NAME
ustrtod

SYNOPSIS
#include <allegro.h>

double ustrtod(const char *s, char **endp);

DESCRIPTION
This function converts as many characters of s that look like a floating point number into one, and sets *endp to point to the first unused character, if endp is not a NULL pointer.

SEE ALSO
uconvert(3), ustrtol(3), uatof(3)